@media screen and (max-width:1399px) {
    .about-img {
        margin: 10px;
    }
    form#newsletter-form input {
        max-width: 60% !important;
    }
   .choose-list li:nth-child(5) {
    left: 0;
}
.choose-list li:nth-child(3) {
    left: 100px;
}
.choose-list li:nth-child(1) {
    left: 39%;
}
.choose-list li:nth-child(2) {
    right: 60px;
}
.choose-list li:nth-child(4) {
    right: 20px;
}
}
@media screen and (max-width:1199px) {
h1.banner-heading, h2.banner-heading, h3.banner-heading {
    font-size: 40px;
}
.contact_field {
    padding: 35px 245px 60px 20px;
}
.navbar-light .navbar-nav .nav-link {
    padding: 0;
}
.choose-list li:nth-child(5) {
        left: -22px;
        bottom: -7px;
    }
    .choose-list li:nth-child(3) {
        left: 10px;
       top: -258px;
    }
        .choose-list li:nth-child(1) {
        left: 33%;
    }
    .choose-list li:nth-child(2) {
        right: 0;
    }
        .choose-list li:nth-child(4) {
        right: -33px;
    }
} 
@media screen and (max-width:991px) {
    .testimonial-card {
        display: inline-block !important;
    }
.testimonial-text {
    width: 100%;
   transform: inherit;
}
.testimonial-img {
    width: 100% !important;
}
.testimonial-img img {
    width: 100%;
}
.testimonialcard {
    width: 100%;
    display: inline-block;
   
}
.testimonialtext {
     background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(8px);
    border-radius: 0 0 10px 10px;
    padding: 10px
}
.testimonialimg img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: top;
    border-radius: 10px 10px 0 0;
}
.sidebar-content img {
    width: 125px;
}
h1.banner-heading, h2.banner-heading, h3.banner-heading {
        font-size: 35px;
}
#bannerCarousel p {
    margin: 0;
    text-align: left;
}
.banner-img img {
    height: 365px;
    /* object-fit: contain; */
}

html, body {
  overflow-x: hidden;
}
.section-heding {
    font-size: 30px;
}
p.paragraph {
    font-size: 18px;
}
#mission-main {
    margin-bottom: 35px;
}
}
@media screen and (max-width:767px) {
p.banner-paragraph  {
    font-size: 16px !important;
}
#bannerCarousel .carousel-item {
    padding-top: 100px;
}
h1.banner-heading, h2.banner-heading, h3.banner-heading {
    font-size: 30px;
    text-align: left;
}
    .banner-img img {
        height: 310px;
    }
    .banner-button {
    text-align: left;
}
 .about-img img {
        width: 100%;
            border-radius: 10px;
    }
        .contact_info_sec {
        position: inherit;
        width: 100%;
        border-radius: 0;
    }
    button.btn.btn-outline-success {
    font-size: 14px;
}
.section-heding {
        font-size: 22px;
    }
        p.paragraph {
        font-size: 14px;
    }
    .about-img img {
        width: 100%;
            border-radius: 10px;
    }
        .contact_field {
        padding: 20px;
        text-align: left;
    }
    .footer ul li a {
    font-size: 14px;
}
 #loadermain .modal {
    flex-direction: column;
    height: auto;
  }

  #loadermain .modal-left,
  #loadermain .modal-right {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    height: auto !important;
  }

  #loadermain .loader img {
    height: 400px;
    object-fit: fill;
  }
}

    
@media screen and (max-width:639px) {
 .banner-img img {
        height: 190px;
    }
        h1.banner-heading, h2.banner-heading, h3.banner-heading {
        font-size: 25px;
        text-align: left;
    }
       

    #loadermain .modal-left,
    #loadermain .modal-right {
        width: 100% !important;
    }


   
}
@media screen and (max-width:539px) {
.navbar-brand {
    width: 170px;
}
.navbar>.container {
    flex-wrap: nowrap;
}
ul.footer-icon li {
    width: 30px;
    height: 30px; 
}
ul.footer-icon li a {
    display: flex;
    font-size: 16px;
}
    form#newsletter-form input {
        max-width: 54% !important;
    }
      #service-main {
        margin-top: 100px;
    }
}
@media screen and (max-width:479px) {
    .navbar-brand {
    padding-top: inherit;
    padding-bottom: inherit;
    margin-right: inherit;
    font-size: inherit;
    
}
#agent-main {
    margin-top: 100px;
}

a.navbar-brand img {
    width: 100%;
}
.navbar-brand {
        width: 25%;
    }
    button.btn.btn-outline-success {
        padding: 4px;
    }
        #bannerCarousel .carousel-item {
        padding-top: 50px;
    }
    .banner-img img {
        height: 128px;
    }
    .small-text {
    font-size: 16px;
    }
    .footer-logo img {
    width: 130px;
}
ul.footer-icon li {
    margin: 0;
}
    ul.footer-icon li {
        width: 25px;
        height: 25px;
    }
    form#newsletter-form input {
        max-width: 100% !important;
    }
    .newsbtn {
        margin-top: 10px;
    }
}